@charset "utf-8";

/* ****************************************************************************
 * COMMERCE CHECKOUT PROGRESS OVERRIDES
 * ****************************************************************************
 */

ol.commerce-checkout-progress {
  list-style-type       : decimal-leading-zero;
  margin-left           : 0px;
  padding               : 0px 0px 0px 0px;
}

ol.inline.commerce-checkout-progress li {
  border                : 0px none;
  -webkit-border-radius : 0px;
     -moz-border-radius : 0px;
          border-radius : 0px;
  color                 : #FFFFFF;
  font-size             : 110%;
  text-align            : center;
  list-style-position   : inside;
  width                 : 25%;
  margin                : 0px 0px 0px 0px;
  padding               : 10px 0px 10px 0px;
}

ol.inline.commerce-checkout-progress li {
  background            : #777777;
}

ol.inline.commerce-checkout-progress li + li {
  background            : url(../images/marker-order.png) 0px 29px no-repeat #9C9C9C;
}

ol.inline.commerce-checkout-progress li + li + li {
  background            : url(../images/marker-order.png) 0px 29px no-repeat #777777;
}

ol.inline.commerce-checkout-progress li + li + li + li {
  background            : url(../images/marker-order.png) 0px 29px no-repeat #9C9C9C;
}

ol.inline.commerce-checkout-progress li + li + li + li + li {
  background            : url(../images/marker-order.png) 0px 29px no-repeat #777777;
}

ol.inline.commerce-checkout-progress li.active {
  background-color      : #000000;
}

/* add break-line between numbering and text */
ol.inline.commerce-checkout-progress li:before {
    content:"\a";
    white-space: pre;
}

/* add caret-right between steps */
/*ol.inline.commerce-checkout-progress li:after {
  content               : "\f0da";
  font-family           : 'FontAwesome';
  font-size             : 80%;
}*/




/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
}
